Application: gvSIG desktop - gvSIG bugs #5814
Al ampliar una imagen insertada en un mapa no mantiene la proporciéon correctamente
01/30/2024 05:43 PM - Mario Carrera

Status: Fixed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document layout

Target version: 2.6.1-4007

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3335 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si insertamos una imagen horizontal o vertical en un mapa, como la que adjunto, si la ampliamos o reducimos de las esquinas no
mantiene la proporcién, se deforma.

Se va ampliando lo mismo enla X que enla'.

Adjunto imagen de ejemplo.

Me sonaba que estaba reportado de hace tiempo pero no he encontrado el ticket.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 5840: Recons... Fixed 03/14/2024

History

#1 - 03/28/2024 08:12 AM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.1-4007

#2 - 04/05/2024 09:20 AM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 04/05/2024 09:20 AM - Joaquin del Cerro Murciano

- Related to gvSIG feature requests #5840: Reconstruir la herramienta del cajetin del layout para permitir la modificacion added
